
h1#page-title {text-align: center;}
.contact-block {float: left;}
.contact-block.two-third {width: 65%; border-right: 1px solid #343434;}
.contact-block.one-third {width: 34%; padding-left: 2%; -moz-box-sizing: border-box; box-sizing: border-box;}
.page-body-content .content-row .one-fifth {width: 19.2%; margin-bottom: 2%; margin-right: -4px;  display: inline-block; vertical-align: top; text-align: center;}
.page-body-content .content-row .one-fifth + .one-fifth {margin-left: 1%;}
.page-body-content .content-row .one-sixth {width: 16%; margin-bottom: 2%; margin-right: -4px;  display: inline-block; vertical-align: top; text-align: center;}
.page-body-content .content-row .one-sixth + .one-sixth {margin-left: 0.8%;}
.page-body-content .content-row .one-third {width: 32%; margin-bottom: 2%; margin-right: -4px;  display: inline-block; vertical-align: top; text-align: center;}
.page-body-content .content-row .one-third + .one-third {margin-left: 2%;}
.page-body-content .pow-row .item {width: 13%; margin-bottom: 2%; margin-right: -4px;  display: inline-block; vertical-align: top; text-align: center;}
.page-body-content .pow-row .item + .item {margin-left: 0.5%;}
.page-body-content .content-holder .one-sixth {width: 16.5%; margin-right: -4px;  display: inline-block; vertical-align: middle;}
.page-body-content .content-holder .one-sixth .image {margin-bottom: 15%;}
.page-body-content .content-holder .five-sixth {width: 82.5%; margin-right: -4px;  display: inline-block; vertical-align: middle;}

.page-body-content .careers-holder { border: 1px solid #c5c5d5;}
.page-body-content .careers-header {background: #ededf5; padding: 0.5%; border-bottom: 2px solid #c5c5d5;}
.page-body-content .careers-body {padding: 0 1%;} 

.contact-block span.contact-info {font-size: 11px; line-height: normal;}

.page-body-content .benefits-list {margin-bottom: 2%;}
.benefits-list li:nth-child(odd){list-style-image: url(../images/benefitreddot.gif);}
.benefits-list li:nth-child(even){list-style-image: url(../images/benefitbluedot.gif);}

.page-body-content .content-list {margin-left: 15px; margin-bottom: 2%;}

.page-body-content .general-list {margin-left: 15px; margin-bottom: 2%; list-style-type: disc;}
.page-body-content .general-list li {margin-bottom: 1%;}
table.content-table > thead > tr > th, table.content-table > tbody > tr > th, table.content-table > tfoot > tr > th, table.content-table > thead > tr > td, table.content-table > tbody > tr > td, table.content-table > tfoot > tr > td {padding: 2px;}

.page-body-content .anchor-group{margin-left: 25px;}

.page-body-content .content-icon {width: 10%; display: inline-block; vertical-align: middle;}
.page-body-content .content-icon img {display: block; max-width: 100%;}
.page-body-content img {display: inline-block; max-width: 100%;}
.page-body-content .content-descr {width: 90%; margin-left: -4px; display: inline-block; vertical-align: middle; padding-left: 1.5%; -moz-box-sizing: border-box; box-sizing: border-box;}

.page-body-content a {color: #0f9dcc;}

/* 20/12/2015 */
.page-body-content ul.catalog-categories-list {margin: 0;}

.page-body-content ul .catalog-categories-list__item {
    width: 100%;
    text-align: center;
    padding: 30px 0 24px 0;
    overflow: hidden;
}

.page-body-content a.catalog-categories-list__link {
    display: block;
    font-size: 18px;
    line-height: 31px;
    color: #006699;
    font-weight: bold;
    text-decoration: none;
}

.page-body-content a.catalog-categories-list__link:hover, .page-body-content a.catalog-categories-list__linka:focus {
    color: #0f9dcc;
}

.page-body-content .main-submenu__mobile {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #4b4b4b;
    font-weight: normal;
    text-transform: none;
    text-align: left;
}

.page-body-content .main-submenu__mobile a {   
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #4b4b4b;
    font-weight: normal;
    text-transform: none;
    text-align: left;
    text-decoration: none;
}

.page-body-content .main-submenu__mobile a:hover,
.page-body-content .main-submenu__mobile a:focus {
   color: #0f9dcc;
}

.page-body-content .main-submenu__mobile {
    padding: 16px 0 0 27px;
}

.page-body-content .main-submenu-mobile__section {
   float: left;
    width: 32%;
}

.page-body-content .twocols .main-submenu-mobile__section {
   float: left;
    width: 49%;
}

@media only screen and (max-width: 799px) {
   .page-body-content .main-submenu__mobile {padding: 16px 0 0 0;}
   .page-body-content .main-submenu-mobile__section,
   .page-body-content .twocols .main-submenu-mobile__section {float: none; width: 100%; margin-bottom: 2%; text-align: center;}
}

.page-body-content .main-submenu-mobile__title, .page-body-content .main-submenu-mobile__title a {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #2a499f;
    text-decoration: none;
    padding: 7px 0 10px 0;
}


.page-body-content .main-submenu-mobile__title_sale  {
    color: #cc0000;
}

.page-body-content .main-submenu-mobile__title_sale a:hover,
.page-body-content .main-submenu-mobile__title_sale a:focus {
   color: #0f9dcc;
}

.page-body-content .main-submenu-mobile__title_single {
    margin-bottom: 16px;
}

.page-body-content .main-submenu-mobile__sub-title span {
    padding-left: 0;
}

.page-body-content .main-submenu-mobile__list {
    margin: 0 0 16px 0;
}

.page-body-content .main-submenu-mobile__bottom {
    margin: 52px 15px 15px 15px;
    padding-top: 10px;
    text-align: center;
    border-top: 1px solid #b5b5b5;
}

.stock-info__text p {margin: 0;}
.page-body-content a.button,
.page-body-content a.packages-button {color: #fff;}
.page-body-content .packages-btn-text {color: #000000; display: block; font-family: "Raleway",Arial,Helvetica,sans-serif; font-size: 10px; font-weight: 400; line-height: 15px;}

@media only screen and (min-width: 800px) {
    .page-body-content ul .catalog-categories-list__item {float: left; width: 50%;}    
    .page-body-content ul .catalog-categories-list__item:nth-child(odd) {clear: left;}    
}

@media only screen and (min-width: 1100px) {
   .page-body-content ul .catalog-categories-list__item {float: left; width: 33.33%;}    
   .page-body-content ul .catalog-categories-list__item:nth-child(odd) {clear: none;}    
   .page-body-content ul .catalog-categories-list__item:nth-child(3n+4) {clear: left;}
}

@media only screen and (max-width: 992px) {   
   .page-body-content .content-row .one-sixth p,
   .page-body-content .content-row .one-fifth p {font-size: 12px;}
   .page-body-content .pow-row .item {width: 20%;}
}

@media only screen and (max-width: 649px) {
   .contact-block.two-third,
   .contact-block.one-third {width: 100%; float: none; border: 0 none;}
   .contact-block.one-third {margin-top: 2%; text-align: center;}
   .page-body-content .content-row .one-third,
   .page-body-content .content-row .one-fifth,
   .page-body-content .content-row .one-sixth {width: 80%; display: block; margin-right: auto; margin-left: auto;}
   .page-body-content .content-row .one-third + .one-third,
   .page-body-content .content-row .one-fifth + .one-fifth,
   .page-body-content .content-row .one-sixth + .one-sixth {margin-right: auto; margin-left: auto;}
}



/* clearfix */
.m-cfix:before, .m-cfix:after {content: " "; display: table; font: 0/0 a;}
.m-cfix:after {clear: both;}
.m-cfix {zoom:1;}

.m-align-b {vertical-align: text-bottom;}
.m-align-b a, .m-align-b span, .m-align-b img {vertical-align: text-bottom; display: inline-block;}
.m-center {text-align: center;}
.m-left {float: left;}
.m-right {float: right;}